Bug 177674 - Tomboy requires gtkspell
Tomboy requires gtkspell
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 15:27 EST by Dan Young
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-13 03:58:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Young 2006-01-12 15:27:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050926 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Tomboy requires libgtkspell.so.0 at runtime, but there is no requires on installation.

Version-Release number of selected component (if applicable):
tomboy-0.3.3-4

How reproducible:
Always

Steps to Reproduce:
1. Install tomboy-0.3.3-4 from rawhide on system w/o gtkspell installed.
2. Run tomboy from shell.

Actual Results:  "Unhandled Exception: System.DllNotFoundException: libgtkspell.so.0"

Expected Results:  Tomboy runs.

Additional info:
Comment 1 Alexander Larsson 2006-01-13 03:58:25 EST
Fixed in 0.3.3-5. Thanks.

Note You need to log in before you can comment on or make changes to this bug.